.fa,
.home-section .section-title:before,
.recent-posts article p.meta .post-date:before,
.recent-posts article p.meta .categories:before
{
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    line-height: 1;

    display: inline-block;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.fa-fw,
.home-section .section-title:before,
.recent-posts article p.meta .post-date:before,
.recent-posts article p.meta .categories:before
{
    width: 1.28571em;

    text-align: center;
}

.animated
{
    -webkit-animation-duration: 1s;
            animation-duration: 1s;

    -webkit-animation-fill-mode: both;
            animation-fill-mode: both;
}

@-webkit-keyframes fadeInUp
{
    0%
    {
        -webkit-transform: translateY(20px);
                transform: translateY(20px);

        opacity: 0;
    }

    100%
    {
        -webkit-transform: translateY(0);
                transform: translateY(0);

        opacity: 1;
    }
}
@keyframes fadeInUp
{
    0%
    {
        -webkit-transform: translateY(20px);
            -ms-transform: translateY(20px);
                transform: translateY(20px);

        opacity: 0;
    }

    100%
    {
        -webkit-transform: translateY(0);
            -ms-transform: translateY(0);
                transform: translateY(0);

        opacity: 1;
    }
}
.fadeInUp
{
    -webkit-animation-name: fadeInUp;
            animation-name: fadeInUp;
}

@-webkit-keyframes flipInY
{
    0%
    {
        -webkit-transform: perspective(400px) rotateY(90deg);
                transform: perspective(400px) rotateY(90deg);

        opacity: 0;
    }

    40%
    {
        -webkit-transform: perspective(400px) rotateY(-10deg);
                transform: perspective(400px) rotateY(-10deg);
    }

    70%
    {
        -webkit-transform: perspective(400px) rotateY(10deg);
                transform: perspective(400px) rotateY(10deg);
    }

    100%
    {
        -webkit-transform: perspective(400px) rotateY(0deg);
                transform: perspective(400px) rotateY(0deg);

        opacity: 1;
    }
}
@keyframes flipInY
{
    0%
    {
        -webkit-transform: perspective(400px) rotateY(90deg);
            -ms-transform: perspective(400px) rotateY(90deg);
                transform: perspective(400px) rotateY(90deg);

        opacity: 0;
    }

    40%
    {
        -webkit-transform: perspective(400px) rotateY(-10deg);
            -ms-transform: perspective(400px) rotateY(-10deg);
                transform: perspective(400px) rotateY(-10deg);
    }

    70%
    {
        -webkit-transform: perspective(400px) rotateY(10deg);
            -ms-transform: perspective(400px) rotateY(10deg);
                transform: perspective(400px) rotateY(10deg);
    }

    100%
    {
        -webkit-transform: perspective(400px) rotateY(0deg);
            -ms-transform: perspective(400px) rotateY(0deg);
                transform: perspective(400px) rotateY(0deg);

        opacity: 1;
    }
}
.flipInY
{
    -webkit-animation-name: flipInY;
            animation-name: flipInY;

    -webkit-backface-visibility: visible !important;
        -ms-backface-visibility: visible !important;
            backface-visibility: visible !important;
}

html
{
    font-size: 1em;
}

body
{
    font: 400 1em/1.45 'Lato', sans-serif;

    overflow-x: hidden;

    color: #333;
    background-color: #303940;
    background-image: url(../images/body.png);
    background-repeat: repeat;
    background-attachment: fixed;
}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi)
{
    body
    {
        background-image: url(../images/body@2x.png);
    }
}
p
{
    font: 400 1em/1.45 'Lato', sans-serif;

    margin-bottom: 1.3em;
}

h1,
h2,
h3,
h4,
h5,
h6
{
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    line-height: 1.2;

    margin: 0 0 .236em;

    color: #dcdedf;
}

h1
{
    font-size: 3.998em;

    margin-top: 0;
}

h2
{
    font-size: 2.827em;
}

h3
{
    font-size: 1.999em;
}

h4
{
    font-size: 1.414em;
}

small,
.font_small
{
    font-size: .707em;
}

p
{
    font: 400 1em/1.45 'Lato', sans-serif;
}

.page-title,
.post .title,
.page .title,
.entry-title
{
    font: 300 1.999em/1.2 'Lato', sans-serif;
}

.post-meta
{
    font: 400 .9em/1.45 'Lato', sans-serif;
}

.entry
{
    font: 400 1em/1.45 'Lato', sans-serif;
}
.entry p
{
    font: 400 1em/1.8 'Lato', sans-serif;

    margin-bottom: 1.4em;
}
.entry .wp-caption-text
{
    font: 400 .9em/1.45 'Lato', sans-serif;
}
.entry .wp-caption
{
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
}

#navigation
{
    font: 400 1em/1.45 'Lato', sans-serif;
}

.widget h3
{
    font: 300 1.414em/1.45 'Lato', sans-serif;
}
.widget p
{
    font: 400 1em/1.45 'Lato', sans-serif;
}

#tabs .inside li a
{
    font: 400 .707em/1.45 'Lato', sans-serif;
}
#tabs .inside li span.meta
{
    font: 400 .707em/1.45 'Lato', sans-serif;
}

.widget_woodojo_tabs .tabbable .tab-content li a
{
    font: 400 .707em/1.45 'Lato', sans-serif;
}
.widget_woodojo_tabs .tabbable .tab-content li span.meta
{
    font: 400 .707em/1.45 'Lato', sans-serif;
}

.woo-pagination span.extend,
.woo-pagination .page-numbers
{
    color: #f97960;
}

a:link,
a:visited
{
    text-decoration: none;

    color: #f97960;
}
a:hover
{
    text-decoration: underline;

    color: #f7502f;
}

.entry table
{
    border: 0;
    background: rgba(0, 0, 0, .05);
    box-shadow: none;
}
.entry table thead th,
.entry table tbody th
{
    border-color: rgba(0, 0, 0, .1);
    background: rgba(0, 0, 0, .05);
}
.entry table tbody td,
.entry table tfoot td,
.entry table th
{
    border-color: rgba(0, 0, 0, .1);
}

.csstransforms3d.csstransitions #wrapper
{
    opacity: 0;

    filter: alpha(opacity=0);
}

#wrapper
{
    background: #46535d;
}

#main
{
    padding-top: 1.618em;
}

#header-container
{
    background: #303940;
}

#header
{
    margin: 0 -1.618em 1.618em;
    padding: 2.499em 1.618em;
}
#header .avatar
{
    width: 64px;
    height: 64px;
    margin-bottom: .618em;

    -webkit-animation-duration: 2s;
       -moz-animation-duration: 2s;
            animation-duration: 2s;

    opacity: 0;
    border: .327em solid #fff;
    border-radius: 100%;

    filter: alpha(opacity=0);
}

.page-template-template-homepage-php #content
{
    padding-bottom: 0;
}
.page-template-template-homepage-php .woocommerce .summary
{
    float: none;

    width: 100%;
}
.page-template-template-homepage-php .woocommerce .summary h1,
.page-template-template-homepage-php .woocommerce .summary p.price
{
    font-size: 1.387em;
}
.page-template-template-homepage-php .woocommerce .summary h1
{
    text-transform: uppercase;

    color: rgba(255, 255, 255, .5);
}
.page-template-template-homepage-php .widget_woothemes_testimonials .quote
{
    margin-bottom: 2.618em;
    padding-bottom: 2.618em;

    border-bottom: 1px solid rgba(0, 0, 0, .1);
}
.page-template-template-homepage-php .widget_woothemes_testimonials .quote .avatar
{
    float: right;

    width: 64px;
    height: 64px;
    margin: 0 0 1em 1em;

    -webkit-animation-duration: 2s;
       -moz-animation-duration: 2s;
            animation-duration: 2s;

    opacity: 0;
    border: .327em solid #fff;
    border-radius: 100%;

    filter: alpha(opacity=0);
}
.page-template-template-homepage-php .widget_woothemes_testimonials .quote blockquote
{
    margin-bottom: 1em !important;
}
.page-template-template-homepage-php .widget_woothemes_testimonials .quote blockquote p
{
    font-style: italic;
}
.page-template-template-homepage-php .widget_woothemes_testimonials .quote cite .title
{
    text-transform: uppercase;
}

#nav-container
{
    border: 0;
    border: 0;
    background: none;
}
#nav-container #navigation ul#main-nav > li:first-child
{
    border-left: 0;
}

#logo
{
    float: none;

    margin: 0;
}
#logo .site-title
{
    font: 300 1em/1.2 'Lato', sans-serif;

    margin: 0 0 .5em;
}
#logo .site-title a
{
    font: 300 1.414em/1.2 'Lato', sans-serif;
}
#logo .site-description
{
    font: 400 .9em/1.45 'Lato', sans-serif;
}

.archive_header
{
    font-weight: 700;
}

input,
textarea
{
    border-color: transparent;
    background: rgba(255, 255, 255, .8);
}
input:focus,
textarea:focus
{
    background: #fff;
}

a.button,
a.comment-reply-link,
#commentform #submit,
.submit,
input[type=submit],
input.button,
button.button,
#wrapper .woo-sc-button
{
    -webkit-transition: all .15s ease-out 0s;
       -moz-transition: all .15s ease-out 0s;
            transition: all .15s ease-out 0s;
    text-transform: none;

    color: #fff !important;
    border: 0;
    background: #303940;

    -webkit-appearance: none;
       -moz-appearance: none;
}
a.button:hover,
a.comment-reply-link:hover,
#commentform #submit:hover,
.submit:hover,
input[type=submit]:hover,
input.button:hover,
button.button:hover,
#wrapper .woo-sc-button:hover
{
    color: #fff !important;
    background: #f97960;
}
a.button:active,
a.comment-reply-link:active,
#commentform #submit:active,
.submit:active,
input[type=submit]:active,
input.button:active,
button.button:active,
#wrapper .woo-sc-button:active
{
    color: #fff !important;
    border-color: #f7502f;
    background: #f7502f;
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
}

.home-section
{
    padding: 2.618em 0;
}
.home-section .section-title
{
    font-size: 1.414em;

    display: inline-block;

    margin: 0 0 1.414em;
}
.home-section .section-title:before
{
    margin-right: .327em;

    content: '\f005';

    color: #f97960;
}

.js.csstransitions.csstransforms3d .hero .hero-container
{
    opacity: 0;
}

.home-section.hero
{
    position: relative;

    overflow: hidden;

    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    padding: 9.505em 1.618em 11.089em;

    text-align: center;

    background-image: url(../images/hero.jpg);
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: cover;
}
.home-section.hero:after
{
    position: absolute;
    right: -20em;
    bottom: -5em;

    display: block;

    width: 200%;
    height: 10em;

    content: '';
    -webkit-transform: rotate(2deg);
       -moz-transform: rotate(2deg);
        -ms-transform: rotate(2deg);
         -o-transform: rotate(2deg);
            transform: rotate(2deg);

    border-top: .327em solid #f97960;
    border-radius: 100%;
    background: #46535d;
}
.home-section.hero h1.section-title
{
    font-weight: 700;

    display: block;

    margin: 0 0 .53em;
}
.home-section.hero h1.section-title span
{
    padding: .327em 0;

    background-color: #f97960;
    -webkit-box-shadow: .618em 0 0 0 #f97960, -.618em 0 0 0 #f97960;
            box-shadow: .618em 0 0 0 #f97960, -.618em 0 0 0 #f97960;
}
.home-section.hero h1.section-title:before
{
    display: none;
}
.home-section.hero p
{
    font-weight: 500 !important;
    line-height: 2.618 !important;

    display: inline;

    padding: .53em 0;

    color: #fff !important;
    background-color: rgba(48, 57, 64, .5);
    -webkit-box-shadow: 1em 0 0 0 rgba(48, 57, 64, .5), -1em 0 0 0 rgba(48, 57, 64, .5);
            box-shadow: 1em 0 0 0 rgba(48, 57, 64, .5), -1em 0 0 0 rgba(48, 57, 64, .5);
}
.home-section.hero .cta
{
    margin-top: 1.618em;
}
.home-section.hero .cta .button
{
    font-size: 1.387em;
}

.featured-products ul.products
{
    margin-bottom: 0;
}

.recent-products
{
    background: #fff;
}
.recent-products ul.products
{
    margin-bottom: 0;
}
.recent-products .section-title:before
{
    content: '\f192';
}

.recent-posts .section-title:before
{
    content: '\f15b';
}
.recent-posts article
{
    padding: 0;

    border: 0;
}
.recent-posts article h1
{
    font-size: 1.414em;

    margin: 0 0 .25em;

    color: #222;
}
.recent-posts article h1 a
{
    color: #222;
}
.recent-posts article p.meta
{
    color: #959595;
}
.recent-posts article p.meta .post-date
{
    margin-right: 5px;
}
.recent-posts article p.meta .post-date:before
{
    margin-right: .327em;

    content: '\f017';

    color: #f97960;
}
.recent-posts article p.meta .categories:before
{
    margin-right: .327em;

    content: '\f07b';

    color: #f97960;
}
.recent-posts article p
{
    margin-bottom: 15px;
}

.recent-comments .section-title:before
{
    content: '\f086';
}
.recent-comments ul
{
    margin: 0;

    list-style: none;
}
.recent-comments ul li
{
    margin: 0 0 40px;

    list-style: none;
}
.recent-comments ul li img
{
    float: left;

    margin: 0 20px 0 0;

    border-radius: 100%;
}
.recent-comments ul li h3
{
    font-size: 1.414em;

    margin: 0 0 10px;
}
.recent-comments ul li a
{
    color: #555;
}
.recent-comments ul li a:hover
{
    text-decoration: none;
}

.widget
{
    font-size: inherit;
}
.widget h3
{
    margin: 0 0 .5em;
    padding: 0;

    color: #333;
    border: 0;
}
.widget ul li
{
    margin: 0 0 .3em;
}

.widget_recent_comments li
{
    border: 0;
}

.searchform,
#searchform
{
    background: #fff;
}

#footer-widgets-container #footer-widgets
{
    margin-right: auto;
    margin-left: auto;

    border-bottom: 0;
}

#footer-widgets
{
    margin: 0 -1.618em;
    padding: 1.414em 1.681em 1em;

    color: #7f868a;
    border-top: 0;
    background: #262f36;
}
#footer-widgets .widget
{
    font-size: inherit;

    color: #7f868a;
}
#footer-widgets .widget h3
{
    margin: 0 0 1.414em;

    color: #fff;
}
#footer-widgets .widget p
{
    color: #7f868a;
}
#footer-widgets .widget ul
{
    list-style: none;
}
#footer-widgets .widget ul li
{
    margin-bottom: 1em;
}
#footer-widgets .widget .textwidget
{
    color: #7f868a;
}
#footer-widgets .widget_woo_blogauthorinfo .avatar
{
    margin-top: .3em;
    padding: 0;

    border: 0;
    background: none;
}

#footer
{
    width: auto;
    max-width: none;
    margin: 0 -4.236em;
    padding: 2.618em 4.236em;

    color: #7f868a;
    border: 0;
    background: #4c5567;
}

#footer-container
{
    background: #4c5567;
}
#footer-container #footer
{
    margin-right: auto;
    margin-left: auto;
}

.onsale
{
    z-index: 999;
    top: 0;
    left: 0;

    border-radius: 0;
    background: #f97960;
}

.quantity .plus,
.quantity .minus
{
    background: #f97960;
}

.woocommerce .summary h1.product_title
{
    margin-bottom: .236em;
}
.woocommerce .summary .star-rating
{
    margin: 0 0 .8em;
}
.woocommerce .summary .woocommerce-review-link
{
    display: block;

    margin: 0 0 .5em;
}
.woocommerce .summary p.price
{
    font-weight: 300;

    margin-bottom: .327em;

    color: #f97960;
}
.woocommerce .summary,
.woocommerce .images
{
    margin-bottom: 3.631em;
}
.woocommerce #wc-bookings-booking-form
{
    padding: 0;

    border: 0;
}
.woocommerce #wc-bookings-booking-form .wc-bookings-booking-cost
{
    margin: 0;

    border: 0;
    background: rgba(0, 0, 0, .05);
}
.woocommerce #wc-bookings-booking-form .wc-bookings-date-picker-date-fields input
{
    margin-bottom: 0;
}
.woocommerce #wc-bookings-booking-form .wc-bookings-date-picker-date-fields label
{
    width: 20%;
}
.woocommerce #wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker-header
{
    border: 0;
    background: #303940;
}
.woocommerce #wc-bookings-booking-form .wc-bookings-date-picker .ui-widget-content
{
    background: none;
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
}
.woocommerce #wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker .ui-datepicker-prev,
.woocommerce #wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker .ui-datepicker-next
{
    background: #262f36;
}
.woocommerce #wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker th
{
    border: 0;
    background: rgba(0, 0, 0, .1);
}
.woocommerce #wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker td
{
    border: 0;
}
.woocommerce #wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker td.ui-state-disabled
{
    background: none;
}
.woocommerce #wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker td.ui-state-disabled .ui-state-default
{
    color: #fff;
    background-color: rgba(0, 0, 0, .1);
}
.woocommerce #wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker td.bookable a
{
    background-color: #f97960 !important;
    text-shadow: none;
}
.woocommerce #wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker td.bookable a:hover
{
    background-color: #ef6f56 !important;
}
.woocommerce #wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker td.ui-datepicker-current-day a,
.woocommerce #wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker td.ui-datepicker-today a
{
    background-color: #ef6f56 !important;
}
.woocommerce #wc-bookings-booking-form .wc-bookings-date-picker-choose-date
{
    color: #f97960;
}
.woocommerce #wc-bookings-booking-form .block-picker
{
    text-align: left;
}
.woocommerce #wc-bookings-booking-form .block-picker li a
{
    display: inline-block;

    padding: .236em .53em;

    text-align: center;

    color: #fff;
    border: 0;
    border-radius: 3px;
    background: #3b464f;
}
.woocommerce #wc-bookings-booking-form .block-picker li a:hover
{
    text-decoration: none;

    color: #fff;
    background-color: #f97960;
}
.woocommerce #wc-bookings-booking-form .block-picker li a.selected
{
    color: #fff;
    background-color: #f97960;
}
.woocommerce .product-type-booking form.cart
{
    padding-right: 0;
    padding-left: 0;
}
.woocommerce .woocommerce-tabs
{
    margin-bottom: 3.631em;

    border-top: 0;
    border-radius: 3px;
}
.woocommerce .woocommerce-tabs ul.tabs
{
    margin-bottom: 0;

    text-align: center;
}
.woocommerce .woocommerce-tabs ul.tabs:after
{
    display: table;
    clear: both;

    content: '';
}
.woocommerce .woocommerce-tabs ul.tabs li
{
    display: inline-block;
    float: none;

    margin: 0 -2px;
}
.woocommerce .woocommerce-tabs ul.tabs li a
{
    border: 2px solid #f97960;
    border-bottom: 0;
    background: rgba(0, 0, 0, .05);
}
.woocommerce .woocommerce-tabs ul.tabs li a:hover
{
    text-decoration: none;
}
.woocommerce .woocommerce-tabs ul.tabs li:first-child a
{
    border-top-left-radius: 2px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 2px;
    border-bottom-left-radius: 0;
}
.woocommerce .woocommerce-tabs ul.tabs li:last-child a
{
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}
.woocommerce .woocommerce-tabs ul.tabs li.active a
{
    color: #fff;
    border-color: #f97960;
    background: #f97960;
}
.woocommerce .woocommerce-tabs ul.tabs li.active a:hover
{
    color: #fff;
    background: #f97960;
}
.woocommerce .woocommerce-tabs .panel
{
    padding: 1.999em;

    background: rgba(0, 0, 0, .05);
}
.woocommerce .woocommerce-tabs .panel h2
{
    font-size: 1.414em;
}
.woocommerce .related h2,
.woocommerce .upsells h2
{
    font-size: 1.414em;
}
.woocommerce #main .onsale
{
    top: 0;
    left: 0;
}
.woocommerce .cart-collaterals h2
{
    font-size: 1.414em;
}
.woocommerce ul.products li.product h3
{
    font-size: 1em;
}
.woocommerce ul.products li.product .price
{
    color: #f97960;
}

#reviews img.avatar
{
    background: none;
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
}

ul.products li.product
{
    margin-bottom: 2.827em;
}
ul.products li.product h3
{
    font-size: 1.414em;

    margin-top: 0;
    margin-bottom: .25em;
}
ul.products li.product .price
{
    margin-bottom: .45em;
}

.widget ul.product_list_widget li img
{
    padding: 0;

    border: 0;
    background: none;
}
.widget ul.product_list_widget li .star-rating
{
    margin-top: .35em;
}

#comments
{
    margin-top: 20px;
}
#comments h3
{
    font-weight: 300;

    color: #dcdedf;
}
#comments .avatar
{
    margin: 0 1.414em 1em 0;
}
#comments .comment .comment-container
{
    padding: 1.999em;
}
#comments .comment.thread-even
{
    border: 0;
    background: rgba(0, 0, 0, .05);
}
#comments .comment .comment-head
{
    margin: 0 0 1.414em 0;
}
#comments .comment .comment-head .name
{
    font-size: 1.2em;

    display: block;
}
#comments .comment .comment-head .edit,
#comments .comment .comment-head .date,
#comments .comment .comment-head .perma
{
    font-size: inherit;
}
#comments .comment .reply a
{
    color: #f97960 !important;
    background: none;
}
#comments .reply
{
    top: 1.99em;
    right: 1.99em;
}
#comments ul.children li
{
    border-top-color: rgba(0, 0, 0, .1);
}

#respond h3
{
    color: #dcdedf;
}
#respond .comment-reply-title
{
    font-weight: 300;
}
#respond .comment-reply-title small
{
    font-family: 'Lato', sans-serif;
}

#commentform input.txt,
#commentform textarea
{
    font: 400 1em/1.45 'Lato', sans-serif;

    padding: .707em;
}
#commentform input.txt
{
    width: 250px;
}
#commentform label
{
    font-size: .85em;

    display: block;

    margin: 0 5px 5px 0;
}
#commentform .hide
{
    display: none;
}

.post,
.search .page
{
    padding: 0 0 40px;

    border-bottom: 1px solid #e6e6e6;
    border-bottom: 1px solid rgba(0, 0, 0, .07);
}

.post-meta a:link,
.post-meta .categories a
{
    color: #fff;
}

.alignleft
{
    float: left;

    margin: 5px 1.414em 1.414em 0;
}

.alignright
{
    float: right;

    margin: 5px 0 1.414em 1.41em;
}

.aligncenter
{
    margin-bottom: 1.414em;

    text-align: center;
}

.entry img,
img.thumbnail,
#portfolio .group.portfolio-img img
{
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    padding: .618em;

    border: 0;
    background: rgba(0, 0, 0, .1);
}

.entry .wp-caption
{
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    margin-bottom: 1.3em;
    padding: .5em;

    border: 0;
    background: rgba(0, 0, 0, .1);
}
.entry .wp-caption img
{
    margin: 0;
    padding: .3em 0 0;
}
.entry .wp-caption-text
{
    margin: .5em 0 .3em;
}

.post-meta a:hover,
p.tags a:hover
{
    text-decoration: none;

    color: #f7502f;
}

.post-more
{
    font-size: inherit;
}
.post-more:after
{
    display: table;
    clear: both;

    content: '';
}
.post-more .comments
{
    float: right;
}
.post-more .read-more
{
    float: left;
}
.post-more .read-more a:after
{
    font-family: 'FontAwesome';
    font-weight: 400;

    margin-left: .53em;

    content: '\f178';
}

.post-meta a:hover,
.post-more a:hover
{
    color: #f7502f;
}

#post-author
{
    margin: .3em 0 1.999em;
    padding: 1.999em;

    border: 0;
    border-radius: 3px;
    background: #fff;
    background: rgba(0, 0, 0, .1);
}
#post-author .profile-content
{
    font-size: inherit;
}
#post-author .profile-image .avatar
{
    margin: 0 1.999em 0 0;
}
#post-author h4
{
    font-size: 1.414em;
}

#connect
{
    padding: 1.999em;

    border: 0;
    border-radius: 3px;
    background: rgba(0, 0, 0, .1);
}
#connect .related-posts h4
{
    font-size: 1.414em;
}

.subscribe-and-connect-connect
{
    padding: 1.999em;

    border: 0;
    border-radius: 3px;
    background: rgba(0, 0, 0, .1);
}

.woo-pagination a:link,
.woo-pagination a:visited,
.woo-pagination a:active
{
    color: #f97960;
    background: none;
    box-shadow: none;
}
.woo-pagination a:hover
{
    color: #fff !important;
    background: #f97960;
}

.projects ul.projects li.project a h3,
.projects-page ul.projects li.project a h3
{
    font-size: 1.2em;

    color: #f97960;
}
.projects ul.projects li.project a:hover h3,
.projects-page ul.projects li.project a:hover h3
{
    color: #f7502f;
}
.projects ul.projects li.project img,
.projects-page ul.projects li.project img
{
    border: 0;
    background: none;
}
.projects .project-testimonial,
.projects-page .project-testimonial
{
    border-top-color: rgba(0, 0, 0, .1);
}
.projects .project-testimonial .avatar,
.projects-page .project-testimonial .avatar
{
    width: 48px;
    height: 48px;

    border: .327em solid #fff;
    border-radius: 100%;
}

.projects .project-meta h3,
.projects-page .project-meta h3
{
    color: rgba(255, 255, 255, .7);
}

.widget_projects_items li,
.widget_projects_categories li
{
    border-bottom-color: rgba(0, 0, 0, .1);
}
.widget_projects_items li ul.children li:first-child,
.widget_projects_categories li ul.children li:first-child
{
    border-top-color: rgba(0, 0, 0, .1);
}

.wooslider .slide-excerpt
{
    padding: 1.618em;

    background-color: rgba(0, 0, 0, .1);
}
.wooslider .wooslider-direction-nav a
{
    color: #fff;
    background-color: rgba(0, 0, 0, .5);
}
.wooslider .wooslider-direction-nav a:hover
{
    color: #f97960;
}
.wooslider .wooslider-control-nav li a
{
    -webkit-box-shadow: none;
            box-shadow: none;
}
.wooslider .wooslider-control-nav li a.wooslider-active,
.wooslider .wooslider-control-nav li a:hover
{
    border-color: #f97960;
    background-color: #f97960;
}
.wooslider .wooslider-control-nav
{
    opacity: 1;
}
/*mobile*/
@media only screen and (max-width: 767px)
{
    #content
    {
        padding-top: 0;
    }

    #navigation ul.rss.cart-enabled
    {
        top: 16px;
        right: 96px;
    }
}
/*End mobile*/

/*Tablet*/
@media only screen and (min-width: 768px)
{
    #wrapper
    {
        padding: 0 4.236em;
    }


    #navigation ul.nav > li a:hover,
    #navigation ul.nav > li:hover,
    #navigation ul.nav li ul,
    #navigation ul.cart li:hover a.cart-contents,
    #navigation ul.nav-search li:hover a.search-contents,
    #navigation ul.nav-search a.search-contents + ul,
    #navigation ul.cart a.cart-contents + ul,
    #navigation ul.nav li.current_page_item a,
    #navigation ul.nav li.current_page_parent a,
    #navigation ul.nav li.current-menu-ancestor a,
    #navigation ul.nav li.current-cat a,
    #navigation ul.nav li.current-menu-item a
    {
        background-color: none!important;
    }


    #main
    {
        padding-top: 0;
    }

    .home-section
    {
        padding-right: 0;
        padding-left: 0;
    }
    .home-section.hero
    {
        padding: 9.505em 9.505em 11.089em;
    }

    .hero,
    .wooslider-wrapper
    {
        margin: 0 -4.236em;
    }

    .hero,
    .page-content
    {
        clear: both;
    }

    .wooslider-wrapper
    {
        padding-top: 0;
    }

    .wooslider .slide-excerpt
    {
        position: relative;
        top: 50%;
        right: 0 !important;
        bottom: auto !important;
        left: 0 !important;

        padding: 0 9.505em !important;

        -webkit-transform: translateY(-50%);
            -ms-transform: translateY(-50%);
                transform: translateY(-50%);
        text-align: center;

        opacity: 1 !important;
        background-color: transparent !important;
    }
    .wooslider .slide-excerpt h2
    {
        font-weight: 500 !important;
        line-height: 2.618 !important;

        display: inline;

        padding: .327em 0;

        color: #fff !important;
        color: #fff;
        background-color: #f97960;
        -webkit-box-shadow: .618em 0 0 0 #f97960, -.618em 0 0 0 #f97960;
                box-shadow: .618em 0 0 0 #f97960, -.618em 0 0 0 #f97960;
    }
    .wooslider .slide-excerpt h2 a
    {
        color: #fff;
    }
    .wooslider .slide-excerpt h2:after
    {
        display: block;
        clear: both;

        content: '';
    }
    .wooslider .slide-excerpt p
    {
        font-weight: 500 !important;
        line-height: 2.618 !important;

        display: inline;

        padding: .53em 0;

        color: #fff !important;
        background-color: rgba(48, 57, 64, .5);
        -webkit-box-shadow: 1em 0 0 0 rgba(48, 57, 64, .5), -1em 0 0 0 rgba(48, 57, 64, .5);
                box-shadow: 1em 0 0 0 rgba(48, 57, 64, .5), -1em 0 0 0 rgba(48, 57, 64, .5);
    }

    .page-template-template-homepage-php #nav-container
    {
        margin: 0;
    }
    .page-template-template-homepage-php #content
    {
        padding-bottom: 0;
    }
    .page-template-template-homepage-php #navigation
    {
        margin-bottom: 0;
    }
    .page-template-template-homepage-php section.testimonials,
    .page-template-template-homepage-php .make-a-booking
    {
        float: left;

        width: 46%;
    }
    .page-template-template-homepage-php .make-a-booking
    {
        float: right;
    }
    .page-template-template-homepage-php #content:after
    {
        display: table;
        clear: both;

        content: '';
    }
    .page-template-template-homepage-php #content > .testimonials:first-child
    {
        padding-top: 2.618em;
    }
    .page-template-template-homepage-php #content > .testimonials:first-child + .make-a-booking
    {
        padding-top: 2.618em;
    }

    #top
    {
        font-size: .9em;
        line-height: 1.5;

        position: relative;
        z-index: 9999;

        background: none;
    }
    #top ul.nav li a
    {
        color: #999;
    }
    #top ul.nav > li.current_page_item a,
    #top ul.nav > li.current_page_parent a,
    #top ul.nav > li.current-menu-ancestor a,
    #top ul.nav > li.current-cat a,
    #top ul.nav > li.current-menu-item a
    {
        color: #999;
        background: #303940;
    }
    #top ul.nav > li:hover
    {
        color: #fff;
        background: #303940;
    }
    #top ul.nav > li:hover.current_page_item a,
    #top ul.nav > li:hover.current_page_parent a,
    #top ul.nav > li:hover.current-menu-ancestor a,
    #top ul.nav > li:hover.current-cat a,
    #top ul.nav > li:hover.current-menu-item a
    {
        color: #7f868a;
        background: #303940;
    }
    #top ul.nav > li:hover a
    {
        color: #7f868a;
    }
    #top ul.nav > li a:hover
    {
        color: #7f868a;
        background: #303940;
    }
    #top ul.nav ul
    {
        background: #303940;
    }
    #top ul.nav ul li a
    {
        color: #7f868a !important;
    }

    #nav-container
    {
        margin: 0 0 3em;

        background: #f97960;
    }

    #header
    {
        margin: 0 -4.236em;
        padding: 2.618em 4.236em;

        text-align: center;

        background: #f97960;
        box-shadow: 0 -3em 0 0 #1f282f;
    }
    #header .header-widget
    {
        float: none;

        width: 100%;
        padding-top: 1em;
    }
    #header .header-widget .widget
    {
        color: #fff;
    }
    #header .header-widget .widget h1,
    #header .header-widget .widget h2,
    #header .header-widget .widget h3,
    #header .header-widget .widget h4
    {
        color: #fff;
    }
    #header .header-widget a
    {
        text-decoration: underline;

        color: #fff;
    }
    #header .header-widget a:hover
    {
        text-decoration: none;
    }
    #header .header-widget .searchform
    {
        text-align: left;

        border-color: #e8684f;
        background: #e8684f;
    }
    #header .header-widget .searchform input.s
    {
        color: #fff;
    }
    #header .header-widget .searchform ::-webkit-input-placeholder
    {
        color: rgba(255, 255, 255, .7);
    }
    #header .header-widget .searchform :-moz-placeholder
    {
        /* Firefox 18- */
        color: rgba(255, 255, 255, .7);
    }
    #header .header-widget .searchform ::-moz-placeholder
    {
        /* Firefox 19+ */
        color: rgba(255, 255, 255, .7);
    }
    #header .header-widget .searchform :-ms-input-placeholder
    {
        color: rgba(255, 255, 255, .7);
    }

    #navigation
    {
        width: auto;
        max-width: none;
        margin: 0 -4.236em 4.236em;
        padding: 0 4.236em;

        background: #ef6b51;
    }
    #navigation ul.nav
    {
        float: none;

        margin: 0 !important;

        text-align: right;
    }
    #navigation ul.nav li
    {
        display: inline-block;
        float: none;
    }
    #navigation ul.nav li a
    {
        font-size: inherit;
        font-weight: bold;

        display: block;

        color: #000;
    }
    #navigation ul.nav li.parent a:after
    {
        color: #d7573e;
    }
    #navigation ul.nav li.parent:hover a
    {
        background: #f97960;
    }
    #navigation ul.nav li.current_page_item a,
    #navigation ul.nav li.current_page_parent a,
    #navigation ul.nav li.current-menu-ancestor a,
    #navigation ul.nav li.current-cat a,
    #navigation ul.nav li.current-menu-item a
    {
        color: #fff;
        background: #f97960;
    }
    #navigation ul.nav ul
    {
        left: 0;

        margin-top: -1px;

        text-align: left;

        background: #f97960;
    }
    #navigation ul.nav ul li
    {
        display: block;
    }
    #navigation ul.nav ul li a
    {
        color: #fff !important;
    }
    #navigation ul.nav > li:hover
    {
        color: #fff;
        background: none;
    }
    #navigation ul.nav > li:hover > a
    {
        color: #fff;
        background: #4c5567;
    }
    #navigation ul.nav > li a:hover
    {
        color: #fff;
        background: #4c5567;
    }
    #navigation ul.rss li a
    {
        color: #fff;
    }
    #navigation ul.rss li a:before
    {
        line-height: 3.1;
    }
    #navigation ul.cart a.cart-contents + ul,
    #navigation ul.cart a.search-contents + ul,
    #navigation ul.nav-search a.cart-contents + ul,
    #navigation ul.nav-search a.search-contents + ul
    {
        top: 99%;

        background: #4c5567;
    }
    #navigation ul.cart li:hover a.cart-contents,
    #navigation ul.cart li:hover a.search-contents,
    #navigation ul.nav-search li:hover a.cart-contents,
    #navigation ul.nav-search li:hover a.search-contents
    {
        background: #4c5567;
    }
    #navigation .widget p
    {
        color: #7f868a;
    }
    #navigation ul.cart
    {
        color: #7f868a;
    }
    #navigation ul.cart .cart_list
    {
        color: #7f868a;
    }
    #navigation ul.cart .cart_list a
    {
        color: #f97960;
    }
    #navigation ul.cart .total
    {
        border: 0;
    }
    #navigation ul.nav-search #searchform,
    #navigation ul.nav-search .searchform
    {
        background: none;
    }
    #navigation ul.nav-search #searchform input#s,
    #navigation ul.nav-search #searchform input.s,
    #navigation ul.nav-search .searchform input#s,
    #navigation ul.nav-search .searchform input.s
    {
        color: #7f868a;
    }
    #navigation ul.nav-search #searchform .submit,
    #navigation ul.nav-search .searchform .submit
    {
        top: 1.414em;
    }
    #navigation ul.nav-search #searchform .submit:before,
    #navigation ul.nav-search .searchform .submit:before
    {
        color: #7f868a;
    }

    .recent-posts
    {
        width: 48%;
    }

    .recent-comments
    {
        width: 48%;
    }

    #connect .related-posts
    {
        padding: 0;

        border: 0;
    }

    .two-col-left #main-sidebar-container #main,
    .two-col-right #main-sidebar-container #main
    {
        width: 61%;
    }

    #footer-widgets
    {
        margin: 0 -4.236em;
        padding: 2.618em 4.236em;
    }

    #footer-container #footer
    {
        padding-right: 0;
        padding-left: 0;
    }

    .full-header #header-container
    {
        background: #f97960;
        box-shadow: 0 -3em 0 0 #1f282f;
    }
    .full-header #header-container #header
    {
        margin-right: auto;
        margin-left: auto;
    }
    .full-header .home-section.hero
    {
        margin-right: -800px;
        margin-bottom: 3.631em;
        margin-left: -800px;

        border-bottom: .236em solid #f97960;
    }
    .full-header .home-section.hero:after
    {
        display: none;
    }
    .full-header #footer-widgets
    {
        -webkit-box-sizing: border-box;
           -moz-box-sizing: border-box;
                box-sizing: border-box;
        margin-right: auto;
        margin-left: auto;
    }
    .full-header.full-width #footer-widgets
    {
        padding-right: 2.618em;
        padding-left: 2.618em;
    }
    .full-header.full-width #footer
    {
        -webkit-box-sizing: border-box;
           -moz-box-sizing: border-box;
                box-sizing: border-box;
        max-width: 960px;
        margin-right: auto;
        margin-left: auto;
        padding-right: 2.618em;
        padding-left: 2.618em;
    }

    .full-footer #header
    {
        margin-right: auto;
        margin-left: auto;
    }
    .full-footer #footer-widgets-container
    {
        background: #262f36;
    }
    .full-footer #footer-container
    {
        background: #1f282f;
    }
    .full-footer #footer
    {
        max-width: 960px;
    }

    .full-header #wrapper,
    .full-footer #wrapper
    {
        background: none;
    }
    .full-header #navigation,
    .full-footer #navigation
    {
        max-width: 960px;
        margin: 0 auto;
        padding: 0 4.236em;
    }
    .full-header #content,
    .full-footer #content
    {
        -webkit-box-sizing: border-box;
           -moz-box-sizing: border-box;
                box-sizing: border-box;
        padding-top: 3.236em;
        padding-right: 2.618em !important;
        padding-left: 2.618em !important;

        background: #46535d;
    }
    .full-header.page-template-template-homepage-php #content,
    .full-footer.page-template-template-homepage-php #content
    {
        padding-top: 0;
    }
    .full-header #header,
    .full-header .home-section.hero,
    .full-footer #header,
    .full-footer .home-section.hero
    {
        -webkit-box-sizing: border-box;
           -moz-box-sizing: border-box;
                box-sizing: border-box;
    }
    .full-header .home-section.hero,
    .full-footer .home-section.hero
    {
        margin: 0 0 3.632em;

        border-bottom: .236em solid #f97960;
    }
    .full-header .home-section.hero:after,
    .full-footer .home-section.hero:after
    {
        display: none;
    }
}
/*End Tablet*/

/* General custom Styling | desktop */
@media only screen and (min-width: 980px)
{
    .projects .entry-media,
    .projects-page .entry-media
    {
        width: 53% !important;
    }

   /* #header
    {
        display: none;
    }*/
    nav#navigation
    {
        /*background-color: yellow !important;*/
    }

    #navigation ul.nav li.parent:hover a
    {
        background: #ff0;
    }
}


/*All Style custom*/
#navigation ul.nav > li a:hover,
#navigation ul.nav > li:hover,
#navigation ul.nav li ul,
#navigation ul.cart li:hover a.cart-contents,
#navigation ul.nav-search li:hover a.search-contents,
#navigation ul.nav-search a.search-contents + ul,
#navigation ul.cart a.cart-contents + ul,
#navigation ul.nav li.current_page_item a,
#navigation ul.nav li.current_page_parent a,
#navigation ul.nav li.current-menu-ancestor a,
#navigation ul.nav li.current-cat a,
#navigation ul.nav li.current-menu-item a
{
    background-color: #FFF000;
}
